.field__label {
  font-weight: 700;
}

.categories,
.attachments {
  padding: 15px 0;
}

.categories .field__items {
  display: flex;
  align-items: center;
  font-size: 14px;
}

.categories .field__items div:not(:last-child):after {
  content: ',';
  margin-right: 3px;
}

.attachments .field__items {
  font-size: 14px;
}

.attachments .field__items article:before {
  content: '\0203A';
  display: inline-block;
  margin-right: 3px;
  font-size: 20px;
  font-weight: 700;
  color: #999999;
}

.attachments .field__items article div {
  display: inline-block;
}

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiY3NzL2NvbXBvbmVudHMvZmllbGQuY3NzIiwKCSJzb3VyY2VSb290IjogImZpbGU6Ly8vaG9tZS9ic2VyZW0vRGV2ZWxvcG1lbnQveGluZy9mYXEueGluZy5jb20vcHVibGljL3RoZW1lcy9jdXN0b20veGluZ3NraW4vIiwKCSJzb3VyY2VzIjogWwoJCSJzY3NzL2NvbXBvbmVudHMvZmllbGQuc2NzcyIKCV0sCgkibmFtZXMiOiBbXSwKCSJtYXBwaW5ncyI6ICJBQUFBLEFBQUEsYUFBYSxDQUFDO0VBQ1osV0FBVyxFQUFFLEdBQUc7Q0FDakI7O0FBRUQsQUFBQSxXQUFXO0FBQ1gsWUFBWSxDQUFDO0VBQ1gsT0FBTyxFQUFFLE1BQU07Q0FDaEI7O0FBRUQsQUFBQSxXQUFXLENBQUMsYUFBYSxDQUFDO0VBQ3hCLE9BQU8sRUFBRSxJQUFJO0VBQ2IsV0FBVyxFQUFFLE1BQU07RUFDbkIsU0FBUyxFQUFFLElBQUk7Q0FDaEI7O0FBQ0QsQUFBQSxXQUFXLENBQUMsYUFBYSxDQUFDLEdBQUcsQUFBQSxJQUFLLENBQUEsV0FBVyxDQUFDLE1BQU0sQ0FBQztFQUNuRCxPQUFPLEVBQUUsR0FBRztFQUNaLFlBQVksRUFBRSxHQUFHO0NBQ2xCOztBQUVELEFBQUEsWUFBWSxDQUFDLGFBQWEsQ0FBQztFQUN6QixTQUFTLEVBQUUsSUFBSTtDQUNoQjs7QUFDRCxBQUFBLFlBQVksQ0FBQyxhQUFhLENBQUMsT0FBTyxBQUFBLE9BQU8sQ0FBQztFQUN4QyxPQUFPLEVBQUUsUUFBUTtFQUNqQixPQUFPLEVBQUUsWUFBWTtFQUNyQixZQUFZLEVBQUUsR0FBRztFQUNqQixTQUFTLEVBQUUsSUFBSTtFQUNmLFdBQVcsRUFBRSxHQUFHO0VBQ2hCLEtBQUssRUFBRSxPQUFPO0NBQ2Y7O0FBQ0QsQUFBQSxZQUFZLENBQUMsYUFBYSxDQUFDLE9BQU8sQ0FBQyxHQUFHLENBQUM7RUFDckMsT0FBTyxFQUFFLFlBQVk7Q0FDdEIiCn0= */